"MLS_NotInput" = "Ignore";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "Scan";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "Nazwa istnieje juższablon";
"MLS_InputTemplateName" = "Please enter template name";
"MLS_SaveNewTemplateFile" = "Zapisz jako";
"MLS_PleaseSelectCSVAndImportData" = "Please select CSV template, and then import the data.";
"MLS_IgnoreTitle" = "Ignore title";
"MLS_DeleteTemplateFile" = "Usuń";
"MLS_Template" = "szablon";
